» Ubuntu » Pakketten » xenial (16.04LTS) » libs » libnspr4-0d
trusty  ] [  trusty-updates  ] [  xenial  ] [  xenial-updates  ]
[ Bron: nspr  ]

Pakket: libnspr4-0d (2:4.13.1-0ubuntu0.16.04.1 en anderen) [security] [universe]

Verwijzigingen voor libnspr4-0d

Screenshot

Ubuntu bronnen:

Het bronpakket nspr downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Maintainers of Mozilla-related packages (Mailarchief)
  • Mike Hommey

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

NetScape Portable Runtime Library - transitional package

Andere aan libnspr4-0d gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libnspr4 (= 2:4.11-1ubuntu1) [niet amd64, i386]
    NetScape Portable Runtime Library
    dep: libnspr4 (= 2:4.13.1-0ubuntu0.16.04.1) [amd64, i386]

libnspr4-0d downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Versie Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 2:4.13.1-0ubuntu0.16.04.1 6,4 kB40,0 kB [overzicht]
arm64 2:4.11-1ubuntu1 6,4 kB40,0 kB [overzicht]
armhf 2:4.11-1ubuntu1 6,4 kB40,0 kB [overzicht]
i386 2:4.13.1-0ubuntu0.16.04.1 6,4 kB40,0 kB [overzicht]
powerpc 2:4.11-1ubuntu1 6,4 kB40,0 kB [overzicht]
ppc64el 2:4.11-1ubuntu1 6,4 kB40,0 kB [overzicht]
s390x 2:4.11-1ubuntu1 6,4 kB40,0 kB [overzicht]